html { 
  background: url(img/bg2.jpg) no-repeat center center fixed;
  /*background-color:#f1f1f1;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	margin:0;
	padding:0;
	padding-bottom:100px;
}

a img {border: none; }    /* IE border fix */

.twoColFixLtHdr #container { 
	width: 1100px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */

}
	
	#header {
		text-align:center;
		width:auto;
		background-color:#fff;
		border-bottom:1px solid #ccc;
		/*padding-bottom:20px;*/
		
	}
		
		.sticky-wrapper {
			height:auto !important;
			
		}
		/* Active state of top menu when scrolling down  */
		.is-sticky #header {
			display:fixed;
			left:0;
			width:100% !important;
			border-bottom:1px solid #ccc;
			z-index:100 !important;
		}
		
		/* ADD CLASS UPON SCROLL DOWN */
		.logo-size {
			height:auto;
			width:180px !important;
			margin:4px 40px 6px 40px !important;
		}

	.twoColFixLtHdr #main {
		padding-top:0;
	}
	
		#main_content_body {
			padding:1px 60px 40px 60px;
			background: rgba(255, 255, 255, 1);
		}
	
			#logo {
				display:inline-block;
				margin:14px 200px 10px 100px;
				width:260px;
				-webkit-transition-property: height, width;
   				-webkit-transition-duration: 0.5s;
				
			}
			
			div#cssmenu {
				z-index: 1000;
				display:inline-block;
			}
			
			#topimage {
				margin: -1px -60px 0 -60px;
			}
			
			#content	{
				width: auto;
			}

		#footer	{
			border-top:4px solid #faf200;
			padding:20px 50px;
			text-align:center;
			background: rgba(51, 70, 149, .80);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#334695+0,3c78ad+100&amp;0.95+0,0.85+100 */
background: -moz-linear-gradient(top,  rgba(51,70,149,0.95) 0%, rgba(60,120,173,0.85) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,70,149,0.95)), color-stop(100%,rgba(60,120,173,0.85))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(51,70,149,0.95) 0%,rgba(60,120,173,0.85) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(51,70,149,0.95) 0%,rgba(60,120,173,0.85) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(51,70,149,0.95) 0%,rgba(60,120,173,0.85) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(51,70,149,0.95) 0%,rgba(60,120,173,0.85) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2334695', endColorstr='#d93c78ad',GradientType=0 ); /* IE6-9 */

		}
		
			#footer p,
			#footer a {
				color:#fff;
			}
			
			.searchbox,
			#footernav {
				display:inline-block;
			}
			
			div.phone {
				position:absolute;
				margin:0;
				text-align:left;
				float:left;
			}
			
				.phone p {
					line-height:1.6em;
				}

/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* FORM STYLING ------------------------------------- */

.form_1 {
	width:100%;
	margin-bottom:20px;
}
	
	.form_1 fieldset {
		padding:10px 20px;
	}
	
	.form_1 span {
		display:block;
		margin-bottom:4px;
	}
	
	.form_1 input,
	.form_1 textarea,
	.form_1 select
	{
		width:100%;
		min-height:40px;
		padding: 5px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		font-size:14px;
	}
	
		.form_1 #newsletter {
			width:20px;
		}
		
		.form_1 textarea {
			min-height:100px;
		}


/* SEARCHBOX ------------------------------------- */

.searchbox {
	position:relative;
    width: 100%;
    max-width: 200px;
	margin:10px;
	display:inline-block;
	float:left;
}

	.searchbox input	{
		width:206px;
		font-size:16px;
		color:#999;
		padding:8px 0 8px 14px;
		height:26px;
		border:1px solid #999;
		font-size:14px;
	}
	
	.searchbox-submit {
		background: url('img/search-light.png') left;
		width: 13px;
		height: 13px;
		position: absolute;
		top: 50%;
		margin-top: -7px;
		right: -5px;
		cursor: pointer;
	}

/* MISC ----------------------------------------- */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

